";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII til ISO Latin-1";
"About Cabos" = "Om Cabos";
"Bring All to Front" = "Hent alle til forgrunnen";
"C" = "C";
"Cabos Help" = "Cabos hjelp";
"Cancel Selected Transfers" = "Avbryt valgte overføringer";
"Check for Updates..." = "Sjekk for oppdateringer...";
"Clear" = "Slett";
"Close" = "Lukk";
"Connect" = "Koble til";
"Convert Selected Tags" = "Konvertér valgte tags";
"Copy Local Browse URL" = "Kopiér lokal Browse-URL";
"Copy" = "Kopiér";
"Cut" = "Klipp ut";
"D" = "D";
"Download Selected Files" = "Last ned valgte filer";
"E" = "E";
"Edit" = "Endre";
"Escape Sequence to ASCII" = "Avbryt sekvens til ASCII";
"F" = "F";
"File" = "Fil";
"Filter Results" = "Filtrér resultater";
"Help" = "Hjelp";
"ISO Latin-1 to ASCII" = "ISO Latin-1 til ASCII";
"M" = "M";
"Main Window" = "Hovedvindu";
"Minimize" = "Minimér";
"N" = "N";
"O" = "O";
"Open Selected File" = "Åpne valgte fil";
"Paste" = "Lim inn";
"Preferences..." = "Innstillinger...";
"Q" = "Q";
"Quit" = "Avslutt";
"R" = "R";
"Redo" = "Gjenta";
"Remove All Queries" = "Fjern alle søk";
"Remove Selected Queries" = "Fjern valgte søkestreng";
"Reveal Selected File in Finder" = "Vis filen i Finder";
"Revert" = "Tilbakestill";
"S" = "S";
"Save As..." = "Lagre som...";
"Save" = "Lagre";
"Search New Files on the Network" = "Finn nye filer på nettverket";
"Search with Current iTunes Artist Name" = "Søk etter nåværende iTunes-artistnavn";
"Search with Current iTunes Track Name" = "Søk etter nåværende iTunes-sangtittel";
"Search" = "Søk";
"Select All" = "Vis alle";
"Select Search Field" = "Velg søkefelt";
"Send Feedback Email..." = "Send tilbakemelding via E-post...";
"Show Downloads" = "Vis nedlastinger";
"Show Network" = "Vis nettverk";
"Show Query Results" = "Vis søkeresultater";
"Show Uploads" = "Vis opplastinger";
"Start Selected Queries" = "Start valgte forespørsler";
"Stop Selected Queries" = "Stopp valgte forespørsler";
"Transfers" = "Overføringer";
"Undo" = "Angre";
"V" = "V";
"View" = "Vis";
"W" = "W";
"Window" = "Vindu";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";